Subject: can't post to news groups

From: [email-masked] (Matthew Black)
Date: Thu, 10 Nov 1994 11:14:03

I've recently installed pine 3.90 on our SGI Challenge L server running
the IRIX 5.2 operating system (System V family of Unix).  It was built using 
the command:
   ./build sgi EXTRADRIVERS=mbox

When I try to post to a UseNet news group, I get the following error 
message: "Error posting message: 441 Can't parse 'Date' header".
Is this a known bug or just a problem with IRIX 5.2?
--matt
==============================================================================
matthew black, systems analyst  | The opinions expressed herein are mine and 
california state university     | don't necessarily reflect those my employer.
cecs department                 |
long beach, ca 90840            | email: [email-masked]
===============================(c) 1994 by Matthew Black, all rights reserved=